# Interface GatewayIbcTransferMsg

#### Hierarchy

- GatewayIbcTransferMsg

- Defined in definitions/src/protocols/ibc.ts:52

#####
Index

### Properties

gateway_ibc_token_bridge_payload

## Properties

### gateway_ibc_token_bridge_payload

gateway_ibc_token_bridge_payload: GatewayTransferMsg | GatewayTransferWithPayloadMsg

- Defined in definitions/src/protocols/ibc.ts:53

Generated using TypeDoc